{
    "[cuda-cpp]": {
    },
    "C_Cpp.errorSquiggles": "disabled",
    "python.analysis.extraPaths": [
        "./ParaView/lib/python3.9/site-packages",
        "/home/frank14f/Frank_LBM/disco_rl"
    ],
    "python-envs.defaultEnvManager": "ms-python.python:conda",
    "python-envs.defaultPackageManager": "ms-python.python:conda",
    "python-envs.pythonProjects": []
}